PDA

View Full Version : Updating to the newest versions



bool
03-01-2013, 05:04 PM
I have LW10 and I've installed the 10.1 update. Do I still need to have the 10.0 directory or should I have uninstalled that before installing the update?

Thanks!

nickdigital
03-01-2013, 09:41 PM
You should be fine as the installs are separate from each other.

lino.grandi
03-02-2013, 03:01 AM
The newest version it's 11.5!!! ;)